/* Product Detail Page */
.page-title,
.product.attribute.name {
    text-align:center;
    font-weight: 700;
}

.fotorama {
    padding-bottom:10px;
}
.fotorama__arr, .fotorama__thumb__arr {
    display:none !important;
}
.fotorama__dot {
    background-color:rgb(204,204,204);
    height:15px;
    width:15px;
    border-radius:8px;
    border:none;
}
.fotorama__active .fotorama__dot {
    background-color: rgb(50,50,50);
}
.fotorama__nav--dots .fotorama__nav__frame {
    width:30px;
}
.fotorama__stage__shaft { opacity: 1 !important; }

.swatch-option {
    border: none !important;
    padding: 0;
    margin: 0 2px 0 0;
    min-width: initial;
    background-size: contain !important;
    width: 30px;
    height: 30px;
}
.swatch-option.selected {
    outline: 2px solid #d80336 !important;
}
.o35-swatch-value,
.catalog-product-view .swatch-option {
    min-height: 50px;
    min-width: 50px;
    font-size: 20px;
    font-weight: 300;
    line-height: 50px;
    padding: 0;
    margin: 0 4px 4px 0;
    color: #000;
    border: 1px solid #c2c2c2 !important;
}
.product-item .swatch-option {
    width:30px !important;
    height:30px !important;
}
.o35-swatch-value,
.swatch-option.text { background: #ffffff !important; }
.filter-current .swatch-option.text {
    width: 30px !important;
    height: 30px !important;
}
.product-hrc-donation-starting-at-5 .o35-swatch-value,
.product-hrc-donation-starting-at-5 .swatch-option.text {
    background: #d80336 !important;
    color: #ffffff !important;
    font-weight: 400 !important;
}
.o35-swatch-value:not(.disabled):hover,
.catalog-product-view .swatch-option:not(.disabled):hover {
    outline: 2px solid #FF5216 !important;
    border: 1px solid #d80336 !important;
}
.swatch-attribute-options {
    margin: 5px 0;
}
.swatch-option-tooltip {
    display:none !important;
}

.product-info-price {
    text-align:center;
}
.old-price.no-display {
    display:block;
}
.old-price {
    color: #666;
}
.product-info-price .price-label {
    display:none;
}
.product-info-price .price-box.price-final_price > span {
    display:inline;
}

.product-info-main .box-tocart .actions .action.primary.tocart {
    width:100% !important;
    padding-top: 15px;
}
.product-info-main .box-tocart .input-text.qty, .product-options-bottom .box-tocart .input-text.qty {
    height: 62px !important;
    width: 62px !important;
}
.product-info-main .box-tocart .field.qty,
.product-options-bottom .box-tocart .field.qty {
    float:left;
}
.product-info-main .box-tocart .actions,
.product-options-bottom .box-tocart .actions {
    float:left;
    margin-top: 30px;
    width: 200px;
}
.fotorama__nav.fotorama__nav--thumbs {
    text-align: center;
}
.fotorama__thumb-border {
    border: 2px solid #d80336 !important;
}
.product.accordion .title {
    border-top:2px solid #000;
    margin-top: .7em;
    cursor:pointer;
}
.product.accordion {
    padding-bottom:.7em;
}
.product.accordion .title .label {
    font-size:2.4rem;
    font-weight:700;
    padding: .3em 0 0 .7em;
    position:relative;
}
.product.accordion .title .label:after {
    position: absolute;
    right: .8em;
    top: -5px;
    -webkit-font-smoothing: antialiased;
    font-size: 35px;
    line-height: inherit;
    color: inherit;
    content: url(../images/Plus.svg) !important;
}
.product.accordion .title[aria-expanded=true] .label:after {
    content: url(../images/Minus.svg) !important;
}
.product.accordion .title .label .counter:before { content: "("; }
.product.accordion .title .label .counter:after { content: ")"; }
.product.accordion .content {
    padding:1em 1em 0;
    transition: top 0.3s;
}
.product.accordion .content ul {
    padding-left: 1em;
}
.product.accordion .content ul li {
    list-style: square;
}
.product-info-main .stock.available,
.product-info-main .stock.unavailable,
.product-info-main .product.attribute.sku strong { display: none; }

.product-info-main .product-addto-links, .product-options-bottom .product-addto-links {
    margin: 10px 0;
}
.product-social-links { clear: both; width: 100%; }
.product-social-links div {
    display: inline-flex;
    height: 20px;
}
.product-social-links .pinterest { position: relative; top: -6px; }
.product-social-links .block-static-block {
    display: block !important;
    padding-bottom: 20px;
}

.swatch-option.disabled:after {
    background: -moz-linear-gradient(to left top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 49%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 49%,rgba(194,194,194,1) 49%,rgba(194,194,194,1) 51%,rgba(255,255,255,1) 51%,rgba(255,255,255,1) 51%,rgba(255,255,255,0) 51%,rgba(255,255,255,0) 100%) !important;
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(49%,rgba(255,255,255,0)), color-stop(49%,rgba(255,255,255,1)), color-stop(49%,rgba(255,255,255,1)), color-stop(49%,rgba(194,194,194,1)), color-stop(51%,rgba(194,194,194,1)), color-stop(51%,rgba(255,255,255,1)), color-stop(51%,rgba(255,255,255,1)), color-stop(51%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)) );
    background: -webkit-linear-gradient(to left top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 49%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 49%,rgba(194,194,194,1) 49%,rgba(194,194,194,1) 51%,rgba(255,255,255,1) 51%,rgba(255,255,255,1) 51%,rgba(255,255,255,0) 51%,rgba(255,255,255,0) 100%) !important;
    background: -o-linear-gradient(to left top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 49%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 49%,rgba(194,194,194,1) 49%,rgba(194,194,194,1) 51%,rgba(255,255,255,1) 51%,rgba(255,255,255,1) 51%,rgba(255,255,255,0) 51%,rgba(255,255,255,0) 100%) !important;
    background: -ms-linear-gradient(to left top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 49%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 49%,rgba(194,194,194,1) 49%,rgba(194,194,194,1) 51%,rgba(255,255,255,1) 51%,rgba(255,255,255,1) 51%,rgba(255,255,255,0) 51%,rgba(255,255,255,0) 100%) !important;
    background: linear-gradient(to left top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 49%,rgba(255,255,255,1) 49%,rgba(255,255,255,1) 49%,rgba(194,194,194,1) 49%,rgba(194,194,194,1) 51%,rgba(255,255,255,1) 51%,rgba(255,255,255,1) 51%,rgba(255,255,255,0) 51%,rgba(255,255,255,0) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2ff', endColorstr='#f2f2f2ff',GradientType=1 );
}


@media screen and (max-width: 767px) {
    .product-social-links { clear: both; width: 100% !important; }
    .product-social-links .block-static-block {
        display: block !important;
        padding-bottom: 20px;
    }
}
.block.upsell {
    text-align:center;
}
.block.upsell .title strong {
    font-weight:200;
    text-transform:uppercase;
}
.block.upsell .product-item-link {
    display:none;
}
.products-grid .product-item {
    width:auto;
    padding: 0 !important;
}

.product-item-link img { max-height: 13px; }

.homepage-donation.product.desktop {
}
.homepage-donation.product.desktop .action.primary,
.homepage-donation.product.desktop .action.primary:active,
.homepage-donation.product.desktop .action.primary:visited {
    margin-top: 10px;
    background: #FFE614 !important;
}
.homepage-donation.product.desktop .action.primary span {
    color: #111 !important;
}
.homepage-donation.product.desktop p {
    margin-bottom: 0rem;
}
.homepage-donation.product.mobile {
    position:relative;
    max-width:100vw;
    margin: 0;
}
.homepage-donation.product .toggle,
.homepage-donation.product .content {}
.homepage-donation .toggle {}
.homepage-donation .toggle em {
    color:rgb(255,4,0);
}
.homepage-donation a:after {
    top:5%;
}
.homepage-donation.product .content {}
.category-image .image {
    min-width: 100%;
}
.page-title-wrapper {
    display:none !important;
}


@media screen and (max-width:767px) {
    .breadcrumbs {
        display:none;
    }
    .product.data.items > .item.title > .switch {
        border-width: 2px 0 0;
        border-color:#000;
        color:#000 !important;
        text-transform:uppercase;
        background:transparent;
        position:relative;
    }
    .product.data.items {
        border-bottom: 2px solid #000;
    }
    .product.data.items > .item.title > .switch:after {
        position: absolute;
        right: 25px;
        top: 6px;
        -webkit-font-smoothing: antialiased;
        font-size: 35px;
        line-height: inherit;
        color: inherit;
        content: "\e901";
        font-family: 'icomoon';
    }
    .product.data.items > .item.content {
        border:none;
    }
    .product.attribute.name {
        display:none;
    }
}
@media screen and (min-width: 769px) {
    .product.attribute.name,
    .product-info-price {
        text-align:left;
    }
    .product.attribute.name {
        font-size:3.5rem;
        line-height: 1.2;
        margin-top:5rem;
	display:block;
    }
    .product-options-bottom .price-box .price-container .price,
    .product-info-price .price-box .price-container .price {
        font-size:2rem;
    }
}
@media screen and (min-width: 768px) {
    .page-layout-1column .product-info-main,
    .page-layout-1column .product.media {
        width:49.5%;
    }
    .product-info-main .product-add-form {
        padding-left: 2px;
    }
}
@media screen and (max-width: 768px) {
    .product.attribute.name,
    .product-info-price {
        text-align:left;
    }
    .product.attribute.name {
        font-size:2.4rem;
        line-height: 1.2;
        margin-top:0;
        display: block;
    }
    .product-options-bottom .price-box .price-container .price,
    .product-info-price .price-box .price-container .price {
        font-size:2rem;
    }
}


/* category page */

/*#narrow-by-list { display: none; }*/

.am-filter-current .swatch-option.text,
.am-filter-value {
    width: 30px !important;
    height: 30px !important;
    line-height: 30px;
    border: 1px solid #C2C2C3;
    text-align: center;
    font-weight: 300;
    margin: 0;
    padding: 0;
    color: #333;
    display: block;
}

#am-shopby-container { float: left; }
.block-actions.filter-actions {
    float: left;
    margin-bottom: 0;
    line-height: 33px;
    padding-left: 14px;
}
.swatch-option-link-layered .swatch-option.image:not(.disabled):hover, .swatch-option-link-layered .swatch-option.color:not(.disabled):hover {
    outline: none;
}
.am-shopby-item {
    display: inline;
    padding-right: 5px;
    position: relative;
}
.am-shopby-item .remove span {
    position: absolute;
    font-size: 1.5em;
    top: -24px;
    left: 34px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.catalogsearch-result-index .block.filter,
#amasty-shopby-product-list dl.block,
.filter-content #toggle {
    display: none;
}
.amasty-catalog-topnav #narrow-by-list {
    height:0;
    overflow:hidden;
    opacity:0;
}


.catalog-topnav dl.filter-options {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 30px 270px;
    grid-auto-flow: column;
}
.catalog-topnav dl.filter-options .filter-options-content {
    border: none;
}
.am-filter-items-attr_category_ids input[type="radio"] {
    display: none;
}
.am-filter-items-attr_category_ids .item a.amshopby-filter-parent {
    padding: 0 !important;
}
.am-filter-items-attr_category_ids .item {
    margin: 0;
}
.catalog-topnav dl.filter-options .swatch-option.text {
    background: #ffffff !important;
    width: 50px !important;
    height: 50px !important;
    line-height: 50px;
    color: #000000;
    padding: 0;
    margin: 0;
    font-size: 1.3em;
    font-weight: 300;
    border: 1px solid #c2c2c2 !important;
}
.catalog-topnav dl.filter-options .swatch-option {
    width: 50px;
    height: 50px;
    margin: 0;
    border: 1px solid #c2c2c2 !important;
}
.page-with-filter .filter.block > .filter-content {
    position: absolute;
    top: 2px;
    left: 105px;
    z-index: 10;
}
.amasty-catalog-topnav .filter-content {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    z-index: 9 !important;
}
.amasty-catalog-topnav #toggle {
    display: block;
    left: 0;
    cursor:pointer;
    background: #ffffff;
    border: 1px solid #c2c2c2;
    padding: 6px;
    color: #000000;
    line-height:20px;
    font-size:1.1em;
    font-weight: 700;
    text-align:center;
    -webkit-font-smoothing: antialiased;
    margin: 0 0 10px 0;
    border-radius: 0;
}
.amasty-catalog-topnav #toggle img {
    transform: rotate(90deg);
    width: 14px;
    height: 10px;
}
#amasty-shopby-product-list .products.wrapper { margin: 0; }
.block.filter .filter-title { display: none; }
.filter-current .swatch-option { cursor: auto; }
.page-with-filter .filter.block { margin-bottom: 0; }
.amasty-catalog-topnav .filter-clear {
    position: absolute;
    right: 0;
    top: 24px;
}
@media screen and (max-width: 1120px) {
    .product.accordion .title .label {
        padding: .3em 0 0 .7em;
    }
}
@media screen and (max-width: 1024px) {
    .catalog-topnav dl.filter-options {
        grid-template-rows: 30px 300px;
    }
}
@media screen and (max-width: 768px) {
    .catalog-topnav dl.filter-options {
        grid-template-rows: 30px 360px;
    }
}
@media screen and (max-width: 636px) {
    .catalog-topnav dl.filter-options {
        display: block;
    }
    .product.accordion .title .label {
        font-size:1.8rem;
        padding: .7em 0 0 .7em;
    }
}


@media (min-width: 768px) {
    .page-layout-2columns-left .column.main { width: 100%; }
}

.catalog-topnav { display: block; }
.catalog-topnav .filter-options .filter-options-content { position: relative; }
.catalog-topnav .filter-options { min-height: inherit; }
.pages a.page {
    color:#000;
}
.pages .current span {
    color:rgb(254,8,0);
}
.pages .action,
.columns .main .toolbar,
.product-item .product-reviews-summary {
    display:none;
}
.products.wrapper ~ .toolbar-products {
    display:block;
}

/* amasty reviews */
#customer-reviews .amreview-showless {
    position: relative;
    display: block;
    padding-bottom: 2px;
}
#customer-reviews .amreview-showless:after {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    width: 100%;
    background: linear-gradient(to top, #fff 1%, rgba(0, 0, 0, 0) 25%);
}
#customer-reviews .amreview-readmore {
    display: block;
    margin-top: 5px;
    cursor: pointer;
}
.review-field-ratings {
    margin-bottom: 40px !important;
}
.review-field-ratings .review-field-rating .label,
.review-field-ratings .review-field-rating .control {
    display: inherit !important;
}

.filter-subtitle {
    display:none;
}
.filter-options .filter-options-title {
    border-top:1px solid;
    font-weight:500;
    text-transform:uppercase;
    padding:15px 0 5px;
}

.product-item .product-image-wrapper {
    height: auto;
}
.product-item .product-image-container {
    padding: 1px;
}
.product-item .product.name a {
    font-weight: 700;
}
.product-item .price-box {
    margin:0;
}
.product-item .price-box span {
    font-weight:400 !important;
}
.product-item .actions-secondary {
    display: none !important;
}
.page-products .product-item-info {
    margin:0 auto;
}
.column.main .product-items {
    margin: 0 -10px;
}

.amquickview-hover {
    background-color: rgba(255,255,255,.9);
    color: #000;
    bottom: 0;
    top: auto !important;
    width: 100% !important;
    margin: 0 !important;
}
.amquickview-hover a,
.amquickview-hover a:hover {
    color:#000;
    font-weight:200;
    font-size:1.5rem;
}

/* Sizechart */
#content-div .content-sc,
#content-div {
    float:none;
}
#content-div .content-sc {
    width: 100%;
    overflow: visible;
}

.product-item:hover .product-image-container {
    border-width:2px;
}
.product-item .product-image-container .product-image-photo.image-large {
    display: block;
}
.product-item .product-image-container .product-image-photo.image-small {
    display: none;
}
@media (hover: hover) {
    .product-item:hover .product-image-container .product-image-photo.image-small {
        display: block;
    }
    .product-item:hover .product-image-container .product-image-photo.image-large {
        display:none;
    }
}

.amasty-quickview-ajax-view { padding-top: 0; }

@media screen and (max-width: 639px) {
    .page-layout-1column.page-products .products-grid .product-item,
    .page-products .products-grid .product-item {
        width: 48%;
        margin-left: calc((100% - 2 * 48%) / 4);
        margin-right: calc((100% - 2 * 48%) / 4);
        text-align: center;
        padding: 0 0 1em;
    }
}
@media screen and (max-width: 767px) {
    .sidebar {
        display: none;
    }
    .product-item-actions {
        display: none;
    }
}

@media screen and (min-width: 640px) and (max-width: 767px) {
    .page-layout-1column.page-products .products-grid .product-item,
    .page-layout-2columns-left.page-products .products-grid .product-item {
        width: 30.3333%;
        margin-left: calc((100% - 3 * 30.3333%) / 6);
        margin-right: calc((100% - 3 * 30.3333%) / 6);
        padding: 0 0 1em;
    }
    .page-products .product-item-info {
        text-align: left;
        margin: 0 auto;
    }
}
@media (min-width: 640px) {
    .products-grid .product-item-actions {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .page-layout-2columns-left.page-products .products-grid .product-item {
        width: 30.3333%;
        margin-left: calc((100% - 3 * 30.3333%) / 6);
        margin-right: calc((100% - 3 * 30.3333%) / 6);
    }
    .page-layout-1column.page-products .products-grid .product-item {
        width: 30.3333%;
        margin-left: calc((100% - 3 * 30.3333%) / 6) !important;
        margin-right: calc((100% - 3 * 30.3333%) / 6);
        padding: 0 0 1em;
    }
    .page-products .product-item-info {
        width:auto;
    }
}

@media screen and (max-width: 480px) {
    .product-info-main .box-tocart .actions,
    .product-options-bottom .box-tocart .actions {
        width: 75%;
    }
}
